/*
 Theme Name:     RYNO Child Theme
 Theme URI:      http://rynoss.com/
 Description:    RYNO Child Theme
 Author:         Ryno SS - Jerad Shepherd
 Author URI:     http://www.rynoss.com
 Template:       theme-3
 Text Domain:    ryno-theme-three-child
 Version:        1.0.0
*/
 
/* =Theme customization starts here
------------------------------------------------------- */
.menu-col-image .mega-menu-item {
	text-align: center !important;
}

.btn-five, .btn-five:hover {
	background-color: #003594;
}

.menu-image {
	width: 100px;
}

:target::before {
  content: '';
  display: block;
  height: 210px; /* Adjust as needed */
  margin-top: -210px;
}

.ryno-coupon__text ul {
  text-align: left;
  max-width: 370px;
  margin-inline: auto !important;
}

#mega-menu-header-menu {
	display: flex !important;
	justify-content: space-between;
}

.conversion-coupon__text {
	color: #FFF;
}

.accordion-item .accordion-body,
.accordion-item .accordion-body p,
.accordion-item .accordion-body a,
.accordion-item .accordion-body li {
	color: var(--accordion-body-text) !important;
}

.home-section.front-section .cover-image img {
	object-position: bottom center;
}

.btn {
	min-width: 260px;
	text-decoration: none !important;
}

.contact-sidebar--phone .mobile-phone-link {
	font-family: var(--font-heading);
  	font-weight: 800;
}

/* #concom-sidebar-container {
	display: none !important;
} */


.disclaimer-btn {
	background: transparent;
	border: none;
	display: block;
	font-size: 16px;
	margin-bottom: 15px;
	margin-inline: auto;
}

.content-wrapper .ryno-coupon__disclaimer {
	margin-top: 0;
	margin-bottom: 20px;
}

.common-water-problems .shadowbox.h-100 {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.disclaimer-icon {
	display: inline-block;
  	height: 16px;
  	width: 16px;
  	margin-left: 6px;
  	vertical-align: middle;
  	margin-top: -14px;
}

.disclaimer-btn .minus {
	display: inline-block;
}

.disclaimer-btn .plus {
	display: none;
}

.disclaimer-btn[aria-expanded="false"] .minus {
	display: none;
}

.disclaimer-btn[aria-expanded="false"] .plus {
	display: inline-block;
}

.conversation-coupon__text ul {
	margin-bottom: 0;
}

.content-wrapper .ryno-coupon__details {
	font-size: 17px;
	margin-top: 15px;
}
.content-wrapper .ryno-coupon__layout-one .ryno-coupon__text {
	font-size: 15px;
}
.content-wrapper .ryno-coupon__logo img {
	width: 125px;
}
.content-wrapper .ryno-coupon__text .h3 {
	margin-bottom: 5px;
}
.content-wrapper .ryno-coupon__layout-one .ryno-coupon__text .h6, .content-wrapper .ryno-coupon__layout-one .ryno-coupon__text .h7 {
	font-size: 15px;
	margin-bottom: 5px;
}
.content-wrapper .ryno-coupon__layout-one .ryno-coupon__text ul {
	margin-bottom: 10px;
}
.content-wrapper .ryno-coupon__layout-one .ryno-coupon__text li::before {
	top: 2px;
}

@media screen and (min-width: 992px){
	#mega-menu-wrap-header-menu #mega-menu-header-menu > li.nav-water > ul.mega-sub-menu,
	#mega-menu-wrap-header-menu #mega-menu-header-menu > li.nav-water ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
		background-color: #003594;
	}
	#mega-menu-wrap-header-menu #mega-menu-header-menu > li.nav-heating > ul.mega-sub-menu,
	#mega-menu-wrap-header-menu #mega-menu-header-menu > li.nav-heating ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
		background-color: #ff7601;
	}
	#mega-menu-wrap-header-menu #mega-menu-header-menu > li.nav-hvac > ul.mega-sub-menu,
	#mega-menu-wrap-header-menu #mega-menu-header-menu > li.nav-hvac ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
		background-color: #727981;
	}
	#mega-menu-wrap-header-menu #mega-menu-header-menu > li.nav-plumbing > ul.mega-sub-menu,
	#mega-menu-wrap-header-menu #mega-menu-header-menu > li.nav-plumbing ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
		background-color: #088cd0;
	}
	#mega-menu-wrap-header-menu #mega-menu-header-menu > li.nav-electrical > ul.mega-sub-menu,
	#mega-menu-wrap-header-menu #mega-menu-header-menu > li.nav-electrical ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
		background-color: #78a13f;
	}
}

@media screen and (max-width: 992px){
	.page-template-page-conversion .conversion-header .conversion-coupon {
		padding: 33px 15px;
	}
}